

Article 12550 of soc.culture.china:
Path: bsu-cs!iuvax!mailrus!jarvis.csri.toronto.edu!utgpu!watmath!watdragon!violet!rzhu
>From: [email-masked] (Rupert Zhu)
Newsgroups: soc.culture.china
Subject: Passport Problem:  Final Listing  (G-7)
Keywords: Final Listing of Complete Collection of the Series
Message-ID: <[email-masked]>
Date: 6 Mar 89 17:01:35 GMT
Sender: [email-masked]
Lines: 124

================ Information from Xiaoping Yuan's Friend ================

                             Final Listing
                                   of
               Complete Collection of Passport Problem Series

I. General Information

G-1,  The information from a Chinese officer in charge of student affairs
      (Dec. 20, 1988, 104 lines)
            
G-2,  The conversation over telephone with a Chinese consul in Houston
      (Jan. 6, 1989, 107 lines)

G-3,  A few words from the author
      (Jan. 26, 1989, 122 lines)

G-4,  Information about big lawyer;  PRC exit control loosened since 1989
      (Feb. 6, 1989, 80 lines, revised version)
       
G-5,  US INS statistics of  the number of J-1/J-2, F-1/F-2
      and green card issued to PRC citizens in the last three years
      (Feb. 12, 1989, 93 lines)

G-6,  Complete definition of US entry visa from A through P
      (Feb. 18, 1989, 111 lines)

G-7,  Final listing of the complete collection of the series (this posting)
      (Feb. 28, 1989, 127 lines)

II. Subtopic Discussion

T-1,  Part I    Five kinds of PRC passport and other travel documents
                (Jan. 6, 1989, 147 lines)

T-2,  Part II   Exit/Entry PRC as a PRC citizen
                (Jan. 13, 1989, 235 lines)

T-3,  Part III  Change J-1 to F-1;  J-1 and Green card
                (Jan. 20, 237 lines)

T-4,  Part IV   ABC's passport and citizenship problem 
                (Jan. 20, 1989, 205 lines)

T-5,  Part V    Brief on Taiwan's passport problem
                (Feb. 4, 1989, 231 lines)

III. Individual Case Discussion
   
Q-1,  Second person lost passport
      (Jan. 20, 1989, 52 lines)

Q-2,  Dark brown passport with US green card
      (Jan. 17, 1989, 51 lines)

Q-3,  International Refugee Passport and Dr. Wang Bin-Zhang's case
      (Jan. 23, 1989, 59 lines)

Q-4,  Further discussion on ABC's passport problem
      (Feb. 2, 1989, 145 lines)

Q-5,  Applying for the waiver of two-year home country physical stay
      (Feb. 10, 1989, 100 lines)

Q-6,  From J-2 to F-1;  Change J-1 to F-1 outside US
      (Feb. 14, 1989, 104 lines)

Q-7,  Changing J-1 visa to F-1 status within US
      (Feb. 16, 1989, 196 lines)

Q-8,  Preparing documents for applying for the waiver of two-year rule
      (Feb. 22, 1989, 153 lines)

Q-9,  Stay in US with ABC;  Get green card now;  J-2er seeks job
      (Feb. 24, 1989, 240 lines)

Q-10, Family members' passport problems, F-2, parents and finance/e
      (Feb. 26, 1989, 200 lines)

Q-11, Switch to US from Europe;  Change visiting scholar to student status
      (Mar. 1, 1989, 150 lines)

Q-12, Settle I-94 before visiting home;  Renew light brown passport;  F-1ers
      (Mar. 3, 1989, 193 lines)

Total twenty-four articles in the series.

   If you want a COMPLETE COLLECTION of the series but missed some articles, 
send your request to:        [email-masked]
This service will only last for two weeks from now on.

                         Future plan on the series
                         -------------------------

More articles on the subtopics listed below might be written either by me or
by other SCC netters sometime later.  However, I don't have much information for
the following subtopics as I had in the previous articles.  I would like to 
read some articles written by the rest of SCC netters on the issue and 
subtopics.  I believe that someone on the net holds large amount of information
as well,  I sincerely invite them to show up.   

More        * DIVORCE and MARRY: the procedure and passport/visa problem
proposed                         for Chinese students in US.
subtopics:  * The PROBLEMS for Chinese F-1 students in US.
            * Immigration lawyer or immigration guide books, which way to go?
                                  
            * What's the procedure to apply for various PRC passports in China?
            * The skills in interview and preparing documents for visa to US.
            * Some experience with Chinese Customs House, Frontier Station and
              Air China (CAAC).
            * Apply for US student visa from outside China.
            * Tips on international travel as a PRC citizen.
            * How to apply to visit Hong Kong/Macao from inside/outside China? 
            * How will PRC passport bearers be treated when they are in West 
              Germany, Scandinavia countries and Brazil?  how to apply visa 
              to these countries from outside China?

================== The End of The Passport Problem Series =================
                                                                           .